# Uses of Class it.tdlight.jni.TdApi.TrendingStickerSets (TDLight API 4.0.458 API)
use: module: tdlight.api, package: it.tdlight.jni, class: TdApi, class: TrendingStickerSets

# Uses of Class
it.tdlight.jni.TdApi.TrendingStickerSets

## Uses of TdApi.TrendingStickerSets in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.TrendingStickerSets
Modifier and Type
Field
Description
`TdApi.TrendingStickerSets`
TdApi.UpdateTrendingStickerSets.`stickerSets`
The prefix of the list of trending sticker sets with the newest trending sticker sets.
Constructors in it.tdlight.jni with parameters of type TdApi.TrendingStickerSets
Modifier
Constructor
Description
``
`UpdateTrendingStickerSets(TdApi.StickerType stickerType, TdApi.TrendingStickerSets stickerSets)`
The list of trending sticker sets was updated or some of them were viewed.